import request from '../index'
const prefix = 'device/data'

// 查询数据 分页
export function getDeviceDataListPage(data: object) {
  return request({
    url: `${prefix}/list-page`,
    method: 'post',
    data,
  })
}

// 导出
export function exportDeviceData(data: object) {
  return request({
    url: `${prefix}/list-export`,
    responseType: 'blob',
    method: 'post',
    data,
  })
}

